.autocomplete-item,
body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Inter;
}

.filter-accordion > .accordion .accordion-button::after,
.filter-accordion > .accordion .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,  %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2224px%22%20fill%3D%22%23FFFFFF%22%3E%3Cpath%20d%3D%22M440-440H200v-80h240v-240h80v240h240v80H520v240h-80v-240Z%22%2F%3E%3C%2Fsvg%3E");
}

.brand-text,
.sidebar-menu .alert-danger,
.sidebar-menu .nav-link p {
    white-space: normal;
}

:root {
    --header-height: 100px;
    --avatar-size: 40px;
    --bs-breadcrumb-divider: url("data:image/svg+xml,  %3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%236c757d'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
}

html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

@font-face {
    font-family: Inter;
    src: url("/fonts/inter/Inter-Regular.woff2") format("woff2"), url("/fonts/Inter-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Inter;
    src: url("/fonts/inter/Inter-Bold.woff2") format("woff2"), url("/fonts/Inter-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}

body {
    background-color: #efefef;
    overflow-x: hidden;
}

h1 {
    font-weight: 900;
}

h2,
h3,
h4 {
    font-weight: 700;
}

.btn,
h5,
h6 {
    font-weight: 600;
}

a {
    text-decoration: none;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn {
    box-shadow: none;
    transition: 0.25s ease-in-out;
    font-family: Inter, "Open Sans", Arial, Helvetica, sans-serif;
}

    .btn:hover {
        filter: brightness(105%);
    }

.btn-lg {
    font-size: 1rem;
    min-height: 52px;
}

.btn.btn-icon {
    min-width: 48px;
    max-width: 48px;
    min-height: 48px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px;
}

.btn.app-primary {
    background-color: var(--app-primary);
}

.btn.app-accent-primary {
    background-color: var(--app-accent-primary);
    color: #fff;
}

.btn.app-secondary {
    background-color: var(--app-secondary);
    color: #fff;
}

.btn.app-tertiary {
    background-color: var(--app-tertiary);
}

    .btn.app-tertiary:hover {
        color: #000;
    }

.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
    color: #fff;
    pointer-events: none;
    background-color: var(--app-disabled);
    border-color: var(--app-disabled);
    opacity: 1;
}

.btn.btn-text.btn-danger {
    border: none;
    background-color: transparent;
    color: var(--app-danger) !important;
}

    .btn.btn-text.btn-danger:hover,
    .input-validation-error {
        background-color: var(--app-danger-soft);
    }

.cursor-pointer,
.k-list-item {
    cursor: pointer;
}

.dropdown .dropdown-toggle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    vertical-align: middle;
    align-self: center;
}

    .dropdown .dropdown-toggle::after {
        content: url("/images/arrow.svg");
        border: none;
        margin-left: auto;
        padding-left: 8px;
    }

.form-control {
    box-shadow: none !important;
    font-size: 16px !important;
    font-family: Inter !important;
    height: 48px;
}

.card,
.filter-accordion > .accordion .accordion-button,
.filter-accordion > .accordion .accordion-button:focus {
    box-shadow: none;
}

.form-control:focus {
    box-shadow: none;
    border: 1px solid #000;
}

.form-control,
input.ui-autocomplete-input,
select.form-control {
    border-radius: 4px !important;
}

.input-hint {
    color: var(--app-grey) !important;
}

.field-validation-error {
    margin-top: 4px;
    display: block;
    text-transform: lowercase;
    font-size: 14px;
    color: var(--app-danger);
}

.gutter-hlarge {
    margin-left: calc(-1 * var(--bs-gutter-x));
    margin-right: calc(-1 * var(--bs-gutter-x));
}

.card-body #piechart {
    max-width: 100%;
    overflow: hidden;
}

.filter-accordion > .accordion .accordion-header {
    border: none !important;
    box-shadow: none !important;
}

.app-sidebar,
.filter-accordion > .accordion .accordion-button:not(.collapsed) {
    background-color: #fff;
}

.filter-accordion > .accordion .accordion-button::after {
    background-color: var(--app-grey-soft);
    min-height: 32px;
    min-width: 32px;
    border-radius: 50%;
    background-position: center;
}

.filter-accordion > .accordion .accordion-button:not(.collapsed)::after {
    background-color: var(--app-accent-secondary);
    transform: rotate(45deg);
}

.filter-accordion > .accordion .accordion-body {
    border-top: solid 1px var(--app-grey-soft);
}

.autocomplete-item .ui-menu-item-wrapper:hover,
.autocomplete-item:hover {
    background-color: var(--app-accent-tertiary-soft) !important;
    color: #000;
    font-weight: 500;
}

.select2 .select2-selection__rendered {
    height: 34px !important;
    padding: 0 8px !important;
    display: flex !important;
    align-items: center !important;
    font-family: Inter !important;
}

.card {
    border-color: #00000010;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
    list-style: none !important;
    gap: 6px !important;
}

.select2-selection__choice,
span.select2-selection__clear {
    background: #ffb90e;
    padding: 1px 10px;
    border-radius: 10px;
    border: 1px solid #a9a9a9;
}

.app-header,
.layout-app,
.layout-app::after {
    background-color: #e6f5f5;
}

.select2-selection.select2-selection--single .select2-selection__clear {
    margin-right: 10px;
}

.labelMandatory {
    color: red !important;
}

.input-group {
    height: 48px;
}

.select2-selection__rendered {
    min-height: 48px;
    margin-bottom: 40px;
    border: 1px solid #a7a7a7;
    box-sizing: border-box;
    border-radius: 5px;
}

.spinner {
    border: 4px solid #f3f4f63c;
    border-top: 4px solid #fff600;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    animation: 1s linear infinite spin;
}

@keyframes spin {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

input[type="password"]::-ms-reveal {
    display: none;
}

input[type="password"]::-webkit-contacts-auto-fill-button {
    display: none;
}

span.select2-dropdown.select2-dropdown--below {
    z-index: 9999;
    max-height: 300px;
    overflow: auto;
}

.app-header {
    border: none;
}

.layout-app {
    border-bottom-left-radius: 50% 100px;
    border-bottom-right-radius: 50% 100px;
}

    .layout-app::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: auto;
        background-size: cover;
        background-position: center bottom;
        background-repeat: no-repeat;
    }

.sidebar-brand {
    height: auto;
    border-bottom: none;
    padding-bottom: 10px;
}

.line-menu {
    max-width: 97%;
}

.nav-treeview > .nav-item > .nav-link {
    align-items: center;
}

.sidebar-wrapper {
    overflow-y: auto;
}

    .sidebar-wrapper::-webkit-scrollbar-thumb {
        background: 0 0;
    }

.sidebar-mini.sidebar-collapse .app-sidebar .sidebar-menu .alert-danger {
    display: none;
}

.sidebar-wrapper .sidebar-menu > .nav-item.menu-open > .nav-link,
.sidebar-wrapper .sidebar-menu > .nav-item:hover > .nav-link,
.sidebar-wrapper .sidebar-menu > .nav-item > .nav-link:focus {
    background-color: #f8f9fa;
}

.menu-is-opening .c-blue {
    color: #fff;
    background-color: #099697;
}

.brand-text {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 180px;
    font-size: 16px;
}

.brand-image {
    margin: 0 2px 15px 5px;
}

.header-nav .navbar-nav {
    padding-right: 10px;
}

.text-gray {
    color: #252f4050;
}

.breadcrumb-container {
    display: flex;
    align-items: center;
    gap: 4px;
}

.page-title {
    margin-top: 5px;
}

span.material-symbols-outlined.shadow-sm.c-blue {
    padding: 5px;
    border-radius: 10px;
    height: fit-content;
    margin: auto 0;
}

.dropdown-menu span i::before {
    font-size: 18px;
}

i.bi.shadow-sm.c-blue {
    padding: 5px 8px;
    border-radius: 10px;
    height: fit-content;
    margin: auto 0;
    font-size: 16px;
}

    i.bi.shadow-sm.c-blue::before {
        font-weight: 600 !important;
    }

.sidebar-menu .nav-link p.title-lv1-sidebar {
    white-space: normal;
    font-size: 16px;
    margin: auto 0;
    padding-right: 20px !important;
}

.rad-50 {
    border-radius: 50%;
}

.text-body-tertiary {
    color: #99a1af;
    font-weight: 400;
}

.sidebar-profile-checkout {
    display: flex;
}

.style-notes-table {
    color: red;
    font-style: italic;
    font-weight: 700;
    text-align: right;
}

@media (min-width: 992px) {
    .sidebar-profile-checkout {
        display: none;
    }
}
/*
@media (max-width: 991px) {
    #app-wrapper {
        display: none;
    }
}*/

.btn-bantuan {
    background-color: #4b4b4b;
    border-radius: 100%;
}

    .btn-bantuan:hover {
        background-color: #ddd;
    }
